Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 49083 - type - maintanence instead of maintenance
type - maintanence instead of maintenance
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
ia64 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-13 09:51 EDT by Need Real Name
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 12:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-13 09:51:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
Section 4.23.2 Booting Red Hat Linux Automatically

How reproducible:
Always

Steps to Reproduce:
1.Documentation
2.
3.
	

Additional info:

This is not really for component rhl-ig-x86...but rather for component rhl-ig-itanium.  The latter didn't show up as a component choice however.  
Bugzilla 
bug?

rho-ig-itanium(EN)-7.1-Print-RHI (2001-04-20T16:12-0400)
Comment 1 Tammy Fox 2001-07-13 12:00:08 EDT
Thanks for you report.

I fixed this in CVS so that it will be correct for the next release.

Note You need to log in before you can comment on or make changes to this bug.